[TASK] Remove compat layer for backend module
[Packages/TYPO3.CMS.git] / typo3 / sysext / workspaces / Classes / ExtDirect / WorkspaceSelectorToolbarItem.php
index 2c05cb2..547c626 100644 (file)
@@ -29,7 +29,7 @@ namespace TYPO3\CMS\Workspaces\ExtDirect;
  ***************************************************************/
 
 if (TYPO3_REQUESTTYPE & TYPO3_REQUESTTYPE_AJAX) {
-       require_once PATH_typo3 . 'interfaces/interface.backend_toolbaritem.php';
+       require_once \TYPO3\CMS\Core\Extension\ExtensionManager::extPath('backend') . 'Classes/Toolbar/ToolbarItemHookInterface.php';
 }
 
 /**